/*** Start css of #_lp_block_1866112[data-block-layout='338106'] .lpc-elements-text-1__text ***/

#_lp_block_1866112[data-block-layout='338106'] .lpc-elements-text-1__text {
	font-size: 20px;
}
@media screen and (max-width: 1279px) {
#_lp_block_1866112[data-block-layout='338106'] .lpc-elements-text-1__text {
	font-size: 18px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_1866112[data-block-layout='338106'] .lpc-elements-text-1__text {
	font-size: 18px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_1866112[data-block-layout='338106'] .lpc-elements-text-1__text {
	font-size: 17px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_1866112[data-block-layout='338106'] .lpc-elements-text-1__text {
	font-size: 16px;
}
}

/*** End css of #_lp_block_1866112[data-block-layout='338106'] .lpc-elements-text-1__text ***/
/*** Start css of #_lp_block_1866312[data-block-layout='351506'] .lpc-questions-1__question ***/

#_lp_block_1866312[data-block-layout='351506'] .lpc-questions-1__question {
	font-size: 20px;
}
@media screen and (max-width: 1279px) {
#_lp_block_1866312[data-block-layout='351506'] .lpc-questions-1__question {
	font-size: 20px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_1866312[data-block-layout='351506'] .lpc-questions-1__question {
	font-size: 18px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_1866312[data-block-layout='351506'] .lpc-questions-1__question {
	font-size: 18px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_1866312[data-block-layout='351506'] .lpc-questions-1__question {
	font-size: 18px;
}
}

/*** End css of #_lp_block_1866312[data-block-layout='351506'] .lpc-questions-1__question ***/
/*** Start css of #_lp_block_1866312[data-block-layout='351506'] .lpc-questions-1__answer ***/

#_lp_block_1866312[data-block-layout='351506'] .lpc-questions-1__answer {
	font-size: 20px;
}
@media screen and (max-width: 1279px) {
#_lp_block_1866312[data-block-layout='351506'] .lpc-questions-1__answer {
	font-size: 18px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_1866312[data-block-layout='351506'] .lpc-questions-1__answer {
	font-size: 18px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_1866312[data-block-layout='351506'] .lpc-questions-1__answer {
	font-size: 17px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_1866312[data-block-layout='351506'] .lpc-questions-1__answer {
	font-size: 16px;
}
}

/*** End css of #_lp_block_1866312[data-block-layout='351506'] .lpc-questions-1__answer ***/
